ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e01a6e51-4e52-11ee-a382-005056a5c4e8"
    Код: "000003855"
    UIDСценария: "8029ec68-4e4f-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Формирование отчета с правами Закупки"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Закупки"
    СценарийНаименование: "Формирование отчета с правами Закупки"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

